Retrieve the requested organization
GET
/v1/organizations/{id}
const url = 'https://api.adversarial.com/api/v1/organizations/123e4567-e89b-12d3-a456-426614174000';const options = {method: 'GET'};
try { const response = await fetch(url, options); const data = await response.json(); console.log(data);} catch (error) { console.error(error);}curl --request GET \ --url https://api.adversarial.com/api/v1/organizations/123e4567-e89b-12d3-a456-426614174000Parameters
Section titled “Parameters”Path Parameters
Section titled “Path Parameters”id
required
string format: uuid
The UUID of the organization to retrieve
Example
123e4567-e89b-12d3-a456-426614174000Responses
Section titled “Responses”Get the organization
Media typeapplication/json
object
description
required
string
display_name
required
string
icon
string | null
id
required
string format: uuid
name
required
string
slug
required
URL-safe human-readable identifier.
string
verified
required
boolean
Examplegenerated
{ "description": "example", "display_name": "example", "icon": "example", "id": "2489E9AD-2EE2-8E00-8EC9-32D5F69181C0", "name": "example", "slug": "example", "verified": true}Organization not found